<?php
session_start();
require_once "../../../config.php";
require_once "../../../validation.php";
require_once "../../../Helper.php";

require_once '../../database1.php';
require_once "../../check_admin.php";

require_once '../check_edit_page_ajax.php';

class getWallet extends database
{
   public function index($id)
    {
        return $this->fetchAll('tb_wallet', ['cl_user_id' => $id]);
    }

}


$obj = new getWallet();
$wallet = $obj->index($id);

http_response_code(200);
echo json_encode($wallet);
exit;